@charset "utf-8";
/* CSS Document */

/*footer */
#hrFoot{
height: 30px;
background-color: white;
color: white;
}

.footnote{
padding:4px 10px 4px 10px;
background-color: white;
font-family: "Times New Roman", Times, serif;
font-size: 15px;
line-height:17px;
letter-spacing:0px;
color: black;
text-align:left;
}

#footer{
background-color: #777777;
text-align: center;
height:21px;
padding-top:9px;
font-size: 15px;
letter-spacing : 0.5px;
color: #FFFFFF;
font-style: normal;
font-family: "Times New Roman", Times, serif;
}